Subject: [bug#71780] [PATCH v2 7/7] gnu: Add hydroxide.

From: woshilapin <[email-masked]>
Date: Sat, 27 Jul 2024 13:10:08 +0000

Hi,

I updated my patches (rebasing on the latest `guix@master` version).

Is it anything I can do to help make this serie of patches go forward?
--
Jean SIMARD aka woshilapin

Le samedi 29 juin 2024 à 23:43, woshilapin <[email-masked]> a écrit :

> Hi Oleg,
> 
> I tried to use etc/commiter.scm with some success, but it was breaking on some of the Update commits: I took inspiration on some of the existing commits to improve them. In the end, I believe it's better than it was.
> 
> Don't hesitate to point me to some more tooling or documentation, since this is my first experience with guix packaging, and with 'git send-email', there might still be a lot of things that I don't do correctly.
> 
> Thank you very much for taking some time reviewing these.
> --
> Jean SIMARD aka woshilapin